<?php
defined('ABSPATH') || exit('No Access!');

if (has_nav_menu('top_menu')) {
    echo '<nav class="top-menu">';
    echo '<div class="container">';
    echo '<a href="#" id="top-toggle"></a>';
    wp_nav_menu(array('menu_class' => 'menu clearfix', 'theme_location' => 'top_menu', 'container' => ''));
    echo '</div>';
    echo '</nav>';
}